pdf files dont load in email, asks to save a file

RESOLVED INCOMPLETE

Status

SeaMonkey
MailNews: Message Display
RESOLVED INCOMPLETE
6 years ago
5 years ago

People

(Reporter: adi, Unassigned)

Tracking

SeaMonkey 2.9 Branch
x86
Windows XP

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [2012 Fall Equinox])

(Reporter)

Description

6 years ago
User Agent: Mozilla/5.0 (Windows NT 5.1; rv:12.0) Gecko/20120429 Firefox/12.0 SeaMonkey/2.9.1
Build ID: 20120429011004

Steps to reproduce:

read email


Actual results:

i got an email with a pdf. I think it depends on the file name, but it will not load only the ability to save it. when i go to the desktop and click on it, it loads fine.
other pdf load perfectly straight from email


Expected results:

the pdf should have loaded automatically

Updated

6 years ago
Component: General → MailNews: Message Display
QA Contact: general → message-display
Please post the header of the attachment from the email source (ctrl+U)
(Reporter)

Comment 2

6 years ago
From - Wed May 09 07:37:03 2012
X-Account-Key: account2
X-UIDL: AI7VimIAAKEPT6pOCQTcCluqKRM
X-Mozilla-Status: 1001
X-Mozilla-Status2: 10000000
X-Mozilla-Keys:                                                                                 
X-Apparently-To: joeh@pacbell.net via 98.138.213.142; Wed, 09 May 2012 03:59:20 -0700
Received-SPF: none (domain of synnex.com does not designate permitted sender hosts)
X-YMailISG: 733x5DYWLDt2V_79IKoALor9Elj8mFhPbuarmU8QehLMN4FH
 sxIwwyI19RDCUTkw.quAKpfpijiXb8Voxkm7E9KxN2b8lpXoaqZq5lQeBx6H
 _mhr.on3QlKu77mCMdk8zksFhlfE3WvB6tY1yMkO7NsqE956db0AjeSFBMDj
 FB_gxvdVSjosQ.6mcVAmRRHWLl35TGW0Ij_2ohnxNl30OnHOtduNSnz0pZB1
 HrDfgVp5NjiWqARYoqiTfuchzGqbstP8ByAuwE3xPZ6a4HaYxwp47JwKgVv5
 Cl6C8FK5w6dFIca8NJQsBuSWEZnRoNPE84QjcUlceMeR_o.l7ug54KC1xyOu
 fAIs8BgDRQGyIYha.5JFVhhqLD3nZQiXJJN0Lh0RuyAmSCAo4RaF43jN8Drr
 cSifrkOIVpi0PG9X7_CdO6A7_j.C8K1YCa.QCA6aXWbe7LcXoa69TqVB9Zq1
 IlHmp7X.kFAJvYspgv3Bvrd7u9PzRcehanin6fJB47GtvodSGRqZlr92Cbi.
 3Dv5hl2R9SSu5mNd_BJKUuJwVZxV2Xo2MoEjK0qz3dXYaVcO1yzFEnkR0idt
 NHdJuLhVfFDz_MW__1J8TAd.FeJXqPq55tONpZLaGSSXk.Tol2pmQ2qwRtiL
 urxQwGdiafgWY4kenwldXHG05yqnhE6yhKgDDp5UKj01.DkkSbWvc.bdYPEF
 33IrfdfLZTEIhT9TqpCyyZeXgeSCj8GW3xX4Ckke5WUS6dW8GZ8hz9F_gpxT
 tXLiRLqvkA4ZcazQoSPbw8SyDtpfmUxtt4U7wnVJnu.z6f19x0Bjx9oK8jCK
 ZYqea2IBUisNXH8WS6t49J1dbVkrFxySMLgn4.lPdCHhr1wHbPOzvuK0p7e8
 Gos7RvRA8XF5V6uY.4PJe9VSyDNEx02WbPkemB17R_Ycqn5jHce4JtyMaoyL
 QSiHDyJMklf8FYrMwApI0yvar_13OuNFXApvlUW5Nepa6S1dvdzCgqYtzVPq
 DSsJ90UKmf.6Rsn26ctJrgHdOV55NZWsyIGVg6BkJe8mG7WiWIZAZTlgc98B
 z0m3FOHS06C0E1L0V76c9H0AKCrZ9wVRG3NfVQIVCN_ITqh_xWeCqFELNwtZ
 pR2qXKuy47yeaSEhuL9k2YvBIpdZXCukPRxbqWynzPICGT9NLkFA8gxN3VWw
 SkmlKx52sPlz8jmMqLuGGwnzcrAF
X-Originating-IP: [198.235.13.9]
Authentication-Results: mta1067.sbc.mail.sp1.yahoo.com  from=synnex.com; domainkeys=neutral (no sig);  from=synnex.com; dkim=neutral (no sig)
Received: from 207.115.36.52  (EHLO nlpi180.prodigy.net) (207.115.36.52)
  by mta1067.sbc.mail.sp1.yahoo.com with SMTP; Wed, 09 May 2012 03:59:20 -0700
X-Originating-IP: [198.235.13.9]
Received: from smtp2.synnex.com (smtp2.synnex.com [198.235.13.9])
	by nlpi180.prodigy.net (8.14.4 IN/8.14.4) with ESMTP id q49AxIRJ003185
	for <joeh@pacbell.net>; Wed, 9 May 2012 05:59:19 -0500
Received: from fca-savsmtp.synnex.org (Not Verified[192.168.202.49]) by smtp2.synnex.com with MailMarshal (v6,9,9,4075)
	id <B4faa4ddf0000>; Wed, 09 May 2012 03:58:39 -0700
Received: (from FCACREDIT [192.168.202.77])
 by fca-savsmtp.synnex.org (SMSSMTP 4.0.0.59) with SMTP id M2012050903583803645
 ; Wed, 09 May 2012 03:58:38 -0700
Message-ID: <24679125.1336561119122.JavaMail.wincron@FCACREDIT>
Date: Wed, 9 May 2012 03:58:39 -0700 (PDT)
From: mariali@synnex.com
Reply-To: mariali@synnex.com
To: joeh@pacbell.net
Subject: Invoice from Synnex for 553623 on 2012-05-08 1/1
Cc: mariali@synnex.com
Mime-Version: 1.0
Content-Type: multipart/mixed; 
	boundary="----=_Part_554_5082448.1336561119122"

------=_Part_554_5082448.1336561119122
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Comment 3

6 years ago
> Content-Type: multipart/mixed;


See if this thread doesn't answer your question:

"PDF Email Attachments won't open without saving first"
http://forums.mozillazine.org/viewtopic.php?f=40&t=2469521

> The line beginning Content-Type indicates the MIME type of the attachment. For a
> PDF file, the MIME type should be application/pdf.
adi: Did Comment 3 help you? It's probably the sending mail client that causes this problem (it says the attachment is not a pdf file, but something else), not SeaMonkey.
Whiteboard: [2012 Fall Equinox][CLOSEME 2012-11-01 INCO]

Comment 5

5 years ago
Resolved per whiteboard
Status: UNCONFIRMED → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → INCOMPLETE
Whiteboard: [2012 Fall Equinox][CLOSEME 2012-11-01 INCO] → [2012 Fall Equinox]
You need to log in before you can comment on or make changes to this bug.